calibre 0.8.51+dfsg-1 source package in Debian

Changelog

calibre (0.8.51+dfsg-1) unstable; urgency=low


  * New upstream release.
  * Rebuild against python-sip du jour. (Closes: #671809)
  * debian/control: Bump python-cssutils dependency to >= 0.9.0, to ensure
    that we have the "validate" keyword available.

 -- Martin Pitt <email address hidden>  Mon, 14 May 2012 12:13:07 +0200

Upload details

Uploaded by:
Miriam Ruiz on 2012-05-14
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.8.51+dfsg-1.dsc 2.3 KiB 82250e040d0ac1e4cb1fdb869847fc04030aeb3cb11691e134ffd9d4707fc29f
calibre_0.8.51+dfsg.orig.tar.xz 22.4 MiB 7573b0af2ec2e2b8c64bfd682cc91f3bcaa1af6725e56bc768018cfb1412f4f8
calibre_0.8.51+dfsg-1.debian.tar.gz 20.4 KiB 4259d6e885cbe6efc4cbe74aa7b7d089e04b9f3e5ae80eb8c4000cd2b662227d

Available diffs

No changes file available.

Binary packages built by this source